<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
$ref=rand(100,10000000);

$_title = 'Lineage2';
include 'inclydings/zag.php';
include 'inclydings/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
if (isset($user)) {
echo"Вы находитесь в <b>$udata[20]</b><hr />";
echo"Куда направляешся?<br/><br/>";
if (isset($error))
{ echo'У вас не хватает денег.<br/>'; }

$dir = opendir ("L2dbnam/esql2db/idgorod");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $id=str_replace(".dat","",$file);

$text = @file("L2dbnam/esql2db/idgorod/$file");
$data = explode("||",$text[0]);


echo "<a href=\"teleport.php?$sd&gorod=$id\">$data[0]</a> <font color=\"Gold\">[$data[2] Аден]</font></a><br/>";}}
closedir ($dir);
echo"- - -<br/>";
echo"Окрестности:<br/>";
if (isset($errorr))
{ echo'У вас не хватает денег.<br/>'; }
$dir = opendir ("L2dbnam/esql2db/okr/$udata[20]");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $id=str_replace(".dat","",$file);

$text = @file("L2dbnam/esql2db/okr/$udata[20]/$file");
$data = explode("||",$text[0]);


echo "<a href=\"teleport2.php?$sd&gorod=$id\">$data[0]</a> <font color=\"Gold\">[$data[2] Аден]</font><br/>";}}

closedir ($dir);


}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>



